» Ubuntu » Pakiety

Error

two or more packages specified (gfortran raring)